.customHeader {
    margin-top: -146px !important;
    padding-top: 107px !important;
    padding-bottom: 50px !important;
    background-image: url(/wp-content/uploads/2018/08/Untitled-1-min.jpg?id=4515) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#tribe-events-content{

	margin-bottom:0px !important;
}

.single .tribe-events-before-html {display: none !important;}

@media (max-width: 767px){
.td-pb-row [class*=td-pb-span]{
	width: 85vw !important;
}
}